%define module scripttest
Name:           python-%{module}
Version:        1.3
Release:        %mkrel 3
Summary:        Helper to test command-line scripts

Group:          Development/Python
License:        MIT
URL:            http://pypi.python.org/pypi/ScriptTest/
Source0:        https://pypi.python.org/packages/source/s/%{module}/%{module}-%{version}.tar.gz
BuildArch:      noarch

BuildRequires: python-devel
BuildRequires: python-setuptools

%description
scripttest is a library to help you test your interactive 
command-line applications.

With it you can easily run the command (in a subprocess) and see 
the output (stdout, stderr) and any file modifications.

%prep
%setup -q -n %{module}-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}


%files
%{python_sitelib}/*



%changelog
* Tue Oct 22 2013 umeabot <umeabot> 1.3-3.mga4
+ Revision: 544248
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 1.3-2.mga4
+ Revision: 499340
- Rebuild to add different pythonegg provides for python 2 and 3

* Thu Oct 03 2013 nmartin <nmartin> 1.3-1.mga4
+ Revision: 490889
- update to new version 1.3
- clean spec

* Fri Feb 22 2013 kharec <kharec> 1.0.4-1.mga3
+ Revision: 399883
- imported package python-scripttest

